﻿@import url('cookie-consent.css');
@import url('switch.css');

/*------------- common ------------*/
.required::before {
    content: '*';
    color: red;
    margin-right: 2px;
}

.form-control, .btn {
    border-radius: 0;
}

    .form-control:focus, .btn:focus {
        box-shadow: none;
    }

.card-default {
    background-color: #F2F2F2;
    border-color: #dddddd;
}

.flat-border {
    border-radius: 0;
}

.img-circle {
    border-radius: 100%
}

.btn-secondary {
    color: #373a3c;
    background-color: #fff;
    border-color: #ccc;
}

    .btn-secondary:hover {
        background-color: #eee;
        color: #373a3c;
    }

/*------------- header ------------*/
#header {
    z-index: 1;
    padding: 15px 0;
    transition: background-color 0.3s ease-out;
}
    /*logo*/
    #header .main-logo img, #header .alt-logo img {
        height: 60px;
        transition: visibility 0.3s ease-out;
    }

    /*alternative logo is always hidden*/
    #header .alt-logo {
        display: none;
    }

    #header .container {
        padding: 0;
        position: relative;
    }

    #header nav {
        position: static !important;
        padding-right: 0;
    }

        /*hamburger*/
        #header nav .navbar-toggler {
            margin-top: 10px;
        }

            #header nav .navbar-toggler, #header nav .navbar-toggler .navbar-toggler-icon {
                height: auto;
                width: auto;
                padding: 0;
                font-size: initial;
            }

                /*hamburger text*/
                #header nav .navbar-toggler .navbar-toggler-icon-text {
                    float: right;
                    margin-left: 5px;
                    margin-top: 1px;
                }

        /*hide the down arrow*/
        #header nav .navbar-collapse .dropdown-toggle:after {
            display: none
        }

        /*no padding for the last menu item*/
        #header nav .navbar-collapse ul.navbar-nav li:last-child a {
            padding-right: 0;
        }

        /*once the menu expanded, drop it under the bar*/
        #header nav .navbar-collapse.expanded {
            position: absolute;
            left: 0;
            right: 0;
            top: 100%;
            margin-top: 15px;
            padding: 5px 0px;
            z-index: 1;
        }

            #header nav .navbar-collapse.expanded ul.navbar-nav li a {
                padding: 10px 20px;
                color: #f2f2f2;
            }

                #header nav .navbar-collapse.expanded ul.navbar-nav li a:hover {
                    opacity: 0.8;
                }

            /*sub menu*/
            #header nav .navbar-collapse.expanded ul.navbar-nav li .dropdown-menu {
                background-color: transparent;
                padding: 0 15px;
                border: none !important;
            }

                #header nav .navbar-collapse.expanded ul.navbar-nav li .dropdown-menu a:hover {
                    background-color: transparent;
                }


    /*we have a fixed mobile menu which animates from right*/
    #header .fixed-vertical-mobile-menu .navbar-collapse.expanded {
        position: fixed !important;
        top: 0 !important;
        margin-top: 0 !important;
        left: auto;
        bottom: 0;
        padding: 0px !important;
        background-color: #fff !important;
        width: 350px;
        box-shadow: -5px 0px 5px 0px rgba(200, 200, 200, 0.25);
        -webkit-box-shadow: -5px 0px 5px 0px rgba(200, 200, 200, 0.25);
        -moz-box-shadow: -5px 0px 5px 0px rgba(200, 200, 200, 0.25);
        overflow: hidden;
        overflow-y: auto;
    }

        /*add styles to the list items*/
        #header .fixed-vertical-mobile-menu .navbar-collapse.expanded ul.navbar-nav li a {
            text-align: center;
            font-size: 32px;
            letter-spacing: 2px;
            padding: 10px;
            text-transform: lowercase;
            font-weight: 200;
        }

            /*make the camel case*/
            #header .fixed-vertical-mobile-menu .navbar-collapse.expanded ul.navbar-nav li a:first-letter {
                text-transform: uppercase;
            }

        /*make sub menu items smaller*/
        #header .fixed-vertical-mobile-menu .navbar-collapse.expanded ul.navbar-nav li .dropdown-menu a {
            font-size: 16px;
            letter-spacing: 2px;
            padding: 2px 40px;
        }

    /*close button*/
    #header .fixed-vertical-mobile-menu .close-button {
        text-align: center;
        text-transform: uppercase;
        padding: 40px 0 30px 0;
    }

        #header .fixed-vertical-mobile-menu .close-button i {
            font-size: 120%;
            vertical-align: text-top;
        }

        #header .fixed-vertical-mobile-menu .close-button a {
            text-transform: uppercase;
            font-weight: 200;
            letter-spacing: 2px;
            color: #6b747c !important;
        }

            #header .fixed-vertical-mobile-menu .close-button a:hover {
                text-decoration: none;
                color: #6b747c !important;
                opacity: 0.8;
            }


    #header .fixed-vertical-mobile-menu li.nav-item.dropdown a span {
        position: absolute;
        right: 20px;
        width: 60px;
        text-align: center;
    }



/*------------- sliders ------------*/
.slider {
    padding: 0;
    z-index: -1;
}

    /* slider image div */
    .slider .carousel-item .img {
        height: 350px;
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover;
    }

    /* slider caption */
    .slider .carousel-item .carousel-caption {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        display: -ms-flexbox !important;
        display: flex !important;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-pack: center;
        justify-content: center;
        width: 50%;
        text-align: center;
        margin: 0 auto;
        z-index: 0;
        color: #fff;
    }

        .slider .carousel-item .carousel-caption * {
            color: #fff;
        }

    /* slider full screen */
    .slider.fullscreen {
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
    }

        /* add gradient */
        .slider.fullscreen .carousel-item .img:before {
            background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.55) 0%, rgba(0, 0, 0, 0) 100%);
            background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.55) 0%, rgba(0, 0, 0, 0) 100%);
            background: linear-gradient(to bottom, rgba(0, 0, 0, 0.55) 0%, rgba(0, 0, 0, 0) 100%);
            content: "";
            display: block;
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a6000000', endColorstr='#00000000',GradientType=1);
            position: absolute;
            left: 0;
            top: 0;
            bottom: 0;
            right: 0;
            z-index: 1;
        }



/*------------- body wrapper ------------*/
/* body and the rest of the content has to be pushed down, if we have a full screen slider */
.body-wrapper.fullscreen {
    position: absolute;
    left: 0;
    right: 0;
}


/*------------- footer ------------*/
#footer {
    padding: 20px 0;
}

    #footer ul {
        list-style: none;
        padding: 0;
        margin: 0;
    }

        #footer ul li {
            display: inline-block
        }

            #footer ul li a {
                padding: 0;
                margin: 0;
            }

    #footer nav ul li:after {
        content: "|";
        color: #aaa;
        margin: 0 5px;
    }

    #footer nav ul li:last-child:after {
        content: "";
        margin: 0;
    }

    #footer .social-icons li {
        margin: 0 5px;
    }

    #footer .copyrights {
        text-align: center;
        color: #aaa;
        padding: 25px 0;
    }


/*-------------auto complete----------------*/
.typeahead.dropdown-menu,
.flagstrap .dropdown-menu {
    margin: 0;
    padding: 0;
    width: 100%;
    border-radius: 0;
    overflow-x: hidden;
    box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.176);
    border: 1px solid #ddd !important;
    min-width: 200px;
}

    .typeahead.dropdown-menu li,
    .flagstrap .dropdown-menu li {
        padding: 10px;
        border-bottom: 1px solid #eee;
        cursor: pointer;
    }

        .typeahead.dropdown-menu li:hover,
        .flagstrap .dropdown-menu li:hover {
            background-color: #eee;
        }

        .typeahead.dropdown-menu li a,
        .flagstrap .dropdown-menu li a {
            text-decoration: none;
            display: block;
        }


/*flag drop down*/
.flagstrap {
    padding: 5px 10px;
}

    .flagstrap button {
        padding: 0;
    }

        .flagstrap button .text {
            display: none;
        }

        .flagstrap button:after {
            margin-left: -10px;
            margin-top: 11px;
        }

    .flagstrap ul {
        transform: none !important;
        top: 100% !important;
        left: -1px !important;
        margin-top: 2px;
        min-width: 300px;
    }



/* ================== MOBILE ================== */
@media (max-width: 575.98px) {
    .slider .carousel-item .carousel-caption {
        width: 90%;
    }

        .slider .carousel-item .carousel-caption h1 {
            font-size: 2rem;
        }

    #header .container {
        padding-left: 20px;
        padding-right: 20px;
    }

    #header .main-logo img, #header .alt-logo img {
        height: 50px;
    }
}



